@font-face {
    font-family: somar;
    src: url("assets/css/fonts/ArbFONTS-Somar-Light.otf");
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: somar;
    src: url("assets/css/fonts/ArbFONTS-Somar-LightItalic.otf");
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: somar;
    src: url("/assets/css/fonts/ArbFONTS-Somar-Regular.otf");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: somar;
    src: url("assets/css/fonts/ArbFONTS-Somar-RegularItalic.otf");
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: somar;
    src: url("assets/css/fonts/ArbFONTS-Somar-Medium.otf");
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: somar;
    src: url("assets/css/fonts/ArbFONTS-Somar-MediumItalic.otf");
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: somar;
    src: url("assets/css/fonts/ArbFONTS-Somar-SemiBold.otf");
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: somar;
    src: url("assets/css/fonts/ArbFONTS-Somar-SemiBoldItalic.otf");
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: somar;
    src: url("assets/css/fonts/ArbFONTS-Somar-Bold.otf");
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: somar;
    src: url("assets/css/fonts/ArbFONTS-Somar-BoldItalic.otf");
    font-weight: 700;
    font-style: italic;
}

@font-face {
    font-family: somar;
    src: url("assets/css/fonts/ArbFONTS-Somar-Black.otf");
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: somar;
    src: url("assets/css/fonts/ArbFONTS-Somar-BlackItalic.otf");
    font-weight: 900;
    font-style: italic;
}

:root {
    --lightGray: #ecf0f1;
    --red: #e74c3c;
    /* --green: #27ae60; */
    --green: #95c11f;
}

.ltr {
    direction: ltr;
    display: inline-block;
}

html,
body {
    min-height: 100%;
}

body {
    padding: 0px;
    margin: 0px;
    font-family: somar, sans-serif;
    font-size: 110%;
    color: rgb(51, 51, 51);
}

img {
    max-width: 100%;
    height: auto;
}

a {
    color: var(--blue);
}

a,
a::after,
a:focus {
    text-decoration: none;
}

a:hover,
a:focus,
.dropdown-item:focus,
.dropdown-item:hover,
.nav-link:focus,
.nav-link:hover {
    color: var(--green);
}

.add-to-fav-iconic,
.add-to-cart-iconic,
.add-to-cart-iconic svg g path,
a,
a svg g > path {
    transition: all 0.3s linear 0s;
}

.radius-1 {
    border-radius: 8px;
}

ul {
    padding: 0px;
    margin: 0px;
}

ul li {
    list-style-type: none;
}

.green-text {
    color: var(--green);
}

.main-menu.cus-fixed-top {
    position: fixed;
    top: 0px;
    left: 0px;
    right: 0px;
    z-index: 90;
    box-shadow: rgba(0, 0, 0, 0.267) 0px 0px 12px;
    padding-bottom: 1px;
    background: rgb(255, 255, 255);
    animation-name: navAnim;
    animation-duration: 0.65s;
}

@keyframes navAnim {
    0% {
        top: -150px;
    }

    100% {
        top: 0px;
    }
}

a:focus svg.accessed g > path,
a:hover svg.accessed g > path {
    fill: var(--green);
}

@media screen and (min-width: 992px) {
    .navbar-nav li:hover > .dropdown-menu {
        display: block;
    }
}

.dropdown-menu li {
    position: relative;
}

.dropdown-menu .dropdown-submenu {
    display: none;
    position: absolute;
    left: 100%;
    top: -7px;
}

.dropdown-menu .dropdown-submenu-left {
    right: 100%;
    left: auto;
}

.dropdown-menu > li:hover > .dropdown-submenu {
    display: block;
}

.topbar {
    padding-top: 16px;
    padding-bottom: 16px;
    border-bottom: 1px solid rgb(235, 235, 235);
    position: relative;
}

.topbar > div > div {
    align-items: center;
}

.topbar-search input {
    padding-right: 50px;
}

.input-group {
    position: relative;
}

.topbar-search svg {
    width: 20px;
    height: auto;
}

#search-icon {
    position: absolute;
    top: 9px;
    right: 12px;
    opacity: 0.5;
}

.topbar-search {
    background: var(--lightGray);
    border-radius: 500px;
    padding: 4px 16px;
    margin: auto;
}

.topbar-search input {
    border: 0px;
    background: transparent;
}

.form-control {
}

.form-control:focus {
    color: rgb(33, 37, 41);
    background-color: transparent;
    border-color: transparent;
    box-shadow: none;
}

.flex-ul {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.flex-ul li {
<<<<<<< HEAD
    margin-left: 5px;
=======
      margin-left: 5px;
      margin-right: auto;
>>>>>>> 349d83597163ecd8611c39683fcabb4a9ae2eaba
}

.flex-ul li > a {
    display: block;
    position: relative;
}

.flex-ul li:last-child {
    margin-left: 0px;
}

.ballon {
    width: 18px;
    height: 18px;
    background: var(--red);
    position: absolute;
    border-radius: 100px;
    top: -3px;
    display: flex;
    align-items: center;
    color: rgb(255, 255, 255);
    justify-content: center;
    right: 8px;
}

.main-menu {
    padding-top: 12px;
}

.main-menu a {
    color: rgb(102, 102, 102);
    font-size: 16px;
    font-weight: bold;
}

.main-menu .dropdown-toggle::after {
    display: none;
}

.green-menu-item > a {
    background-color: var(--green);
    color: rgb(255, 255, 255);
    border-radius: 110px;
    padding-right: 30px !important;
    padding-left: 30px !important;
}

.green-menu-item > a {
    background-color: var(--green);
    color: rgb(255, 255, 255);
    border-radius: 110px;
    padding-right: 30px !important;
    padding-left: 30px !important;
}

.green-menu-item > a:hover {
    background-color: var(--lightGray);
    color: rgb(51, 51, 51);
}

.green-menu-item > a svg {
    margin-left: 8px;
}

.green-menu-item > a svg g path {
    fill: rgb(255, 255, 255);
}

.green-menu-item:hover > a svg g path {
    fill: rgb(51, 51, 51);
}

.navbar-nav li > .dropdown-menu {
    border-radius: 15px;
    border: 0px;
    box-shadow: rgba(0, 0, 0, 0.08) 0px 0px 10px 0px;
}

.navbar-nav .nav-link.dropdown-toggle img {
    width: 16px;
}

.navbar-nav li > .dropdown-menu img {
    width: 12px;
}

.navbar-nav li > .dropdown-menu .dropdown-item {
    display: flex;
    justify-content: space-between;
}

.main-menu .navbar-nav li.nav-item > a {
    padding-right: 0.6rem;
    padding-left: 0.6rem;
}

.main-menu .navbar-nav li.nav-item {
    margin-right: 1rem;
    margin-left: 1rem;
    position: relative;
}

.main-menu .navbar-nav li.nav-item .new {
    position: absolute;
    top: -10px;
    left: -24px;
    background: var(--red);
    color: rgb(255, 255, 255);
    padding: 0px 15px;
    border-radius: 50px 50px 0px;
}

.isNotFront .footer {
    margin-top: 60px;
}

.footer,
.slider-section {
    background: url("../imgs/bg.png") no-repeat rgb(202, 202, 202);
    padding: 38px 0px;
    background-size: cover;
    position: relative;
    z-index: 0;
}

.footer::before,
.slider-section::before {
    content: "";
    position: absolute;
    inset: 0px;
    background: rgba(0, 0, 0, 0.08);
    z-index: -1;
}

.footer::before {
    background: rgba(52, 73, 94, 0.57);
}

.slider-ad {
    background-color: var(--green);
    color: rgb(255, 255, 255);
    border-radius: 20px;
    overflow: hidden;
}

.slider-ad h5 {
    font-size: 170%;
    margin-top: 12px;
}

.slider-ad > div:first-child {
    padding: 33px 34px 30px;
}

.rounded-white {
    background-color: rgb(255, 255, 255);
    color: var(--green);
    padding: 6px 30px;
    border-radius: 100px;
    display: inline-block;
    margin: 10px 0px 0px;
    font-size: 105%;
    border: 2px solid transparent;
}

.rounded-white:hover,
.rounded-white:focus {
    border: 2px solid white;
    background: var(--green);
    color: white;
}

.rounded-green {
    background-color: var(--green);
    color: rgb(255, 255, 255);
    padding: 6px 30px;
    border-radius: 100px;
    display: inline-block;
    margin: 10px 0px 0px;
    font-size: 16px;
    border: 2px solid transparent;
}

.rounded-green:hover,
.rounded-green:focus {
    border: 2px solid var(--green);
    background: white;
    color: var(--green);
}

.so-content a {
    padding: 6px 0;
    font-weight: bold;
    width: 130px;
    text-align: center;
}

.slider-ad h1 {
    font-weight: 700;
}

#main-slider h1 {
    font-weight: 600;
}

.slider-section .container > .row > div {
    padding: 25px;
}

.slider-section .container > .row > div:last-child {
    padding-right: 15px;
}

.content-side {
    padding-top: 25px;
}

.slider-container {
    background-color: white;
    padding: 25px 45px 25px 25px;
    border-radius: 20px;
}

#main-slider {
    position: relative;
}

#main-slider img {
    border-radius: 20px;
}

#main-slider .owl-dots {
    position: absolute;
    top: 0px;
    right: -22px;
    flex-direction: column;
    display: flex;
    bottom: 0px;
    justify-content: center;
}

#main-slider .owl-dots button span {
    background-color: rgb(188, 188, 188);
    width: 4px;
    height: 28px;
    display: block;
    margin: 6px 0px;
}

#main-slider .owl-dots button.active span {
    background-color: var(--green);
}

.special-offer-item {
    position: relative;
    border-radius: 16px;
    overflow: hidden;
}

.so-image {
    position: relative;
}

.so-content {
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0px;
    padding: 35px 35px 35px 0px;
    color: rgb(255, 255, 255);
    width: 72%;
    display: flex;
    flex-flow: column;
    justify-content: center;
}

.so-content .cat {
    font-size: 120%;
    margin-bottom: 8px;
}

.so-content h1 {
    font-weight: 700;
    margin-bottom: 8px;
    margin-top: 5px;
}

.so-content h5 {
    font-size: 125%;
}

.section {
    padding-top: 60px;
    padding-bottom: 80px;
}

.isNotFront .section {
    padding-top: 60px;
    padding-bottom: 30px;
}

.title-col {
    margin-bottom: 20px;
}

.title-col h2 {
    font-size: 110%;
}

.left-positioned-content .so-content {
    right: 40%;
    padding: 35px 0px 35px 35px;
    width: 60%;
}

.product-type1 {
    background: rgb(236, 240, 241);
    position: relative;
}

.p-title {
    font-size: 18px;
    font-weight: 600;
    padding: 8px 20px;
}

.product-type1.style2 .p-title {
    font-size: 16px;
    font-weight: 600;
    padding: 8px 20px;
    height: 80px !important;
    overflow: hidden;
}
.img-ad img {
    width: 100% !important;
}
.so-image img {
    height: 240px !important;
}
.p-rate {
    display: flex;
    padding: 0px 20px 20px;
    align-items: center;
}

.p-rate .stars {
    display: flex;
}

.p-rate .label {
    margin-left: 10px;
    font-size: 13px;
}

.p-rate img {
    height: auto;
    width: 14px !important;
}

.rate-num {
    margin-right: 10px;
    font-size: 110%;
    font-weight: 600;
}

.price-addto {
    border-top: 2px solid rgb(255, 255, 255);
    display: flex;
    justify-content: space-between;
}

.price-addto .price {
    padding-right: 20px;
}

.price-addto .price .num {
    font-weight: 700;
    font-size: 16px;
    margin-top: 3px;
    margin-bottom: -5px;
}

.price-type {
    margin-block: 0px 4px;
    font-size: 12px;
}

.add-to-cart-iconic {
    background: var(--green);
    border: 0px;
    width: 55px;
}

.add-to-cart-iconic:hover {
    background: rgb(255, 255, 255);
    box-shadow: inset 0 0px 0px 2px var(--green);
}
.add-to-cart-iconic:hover .fas  {
    color: #95c11f !important;
}
.add-to-cart-iconic svg g path {
    fill: rgb(255, 255, 255);
}

.add-to-cart-iconic:hover svg g path {
    fill: var(--green);
}

.add-to-fav-iconic {
    position: absolute;
    border: 0px;
    background: var(--red);
    width: 40px;
    height: 40px;
    border-radius: 6.5px;
    display: flex;
    align-items: center;
    justify-content: center;
    top: 20px;

    right: 20px;
}

.add-to-fav-iconic svg {
    width: 26px;
    height: auto;
}

.add-to-fav-iconic:hover {
    background: var(--green);
}

.add-to-fav-iconic svg path {
    fill: rgb(255, 255, 255);
}

.title-col.fexy {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.show-all {
    margin-top: 0px;
    padding-bottom: 2px;
    padding-top: 0px !important;
}

.top-navs {
    position: relative;
}

.top-navs .owl-nav {
    position: absolute;
    top: -50px;
    left: 130px;
}

.top-navs .owl-nav {
    display: flex;
}

.top-navs .owl-nav button {
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100px;
    margin: 0px 10px 0px 0px;
    background: rgb(236, 240, 241) !important;
    font-size: 240% !important;
}

.top-navs .owl-nav button:first-child {
    margin: 0px;
}

.top-navs .owl-nav button span {
    margin-top: -8px;
}

.top-navs .owl-nav button:hover {
    color: rgb(255, 255, 255);
    background: var(--green) !important;
}

.title-col.fexy2 {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.filter-type1 {
    flex-wrap: wrap;
    display: flex;
    align-items: center;
    margin-right: 15px;
    margin-bottom: 2px;
}

.filter-type1 li {
    margin-left: 6px;
    margin-right: 6px;
    display: block;
}

.filter-type1 li span {
    display: flex;
    padding: 5px 2px;
    cursor: pointer;
}

.product-type1.style2 .price-addto {
    border: 0px;
    /* padding-bottom: 5px; */
}

.product-type1.style2 .add-to-cart-iconic {
    background: #95c11f;
    border: 0px;
    width: 65px;
    height: 39px;
}

.product-type1.style2 .add-to-cart-iconic svg {
    width: 25px;
}

.product-type1.style2 .add-to-cart-iconic svg path {
    fill: var(--green);
}

.product-type1.style2 .add-to-cart-iconic:hover {

    background: rgb(255, 255, 255);
    box-shadow: inset 0 0px 0px 2px var(--green);
}

.product-type1.style2 .add-to-cart-iconic:hover svg path {
    fill: rgb(255, 255, 255);
}

.product-type1.style2 .price-addto .price .num {
    margin-top: 5px !important;
    margin-bottom: 5px !important;
    font-size: 13px;
}

.gutter-3 {
    margin-right: 3px;
    margin-left: 3px;
}

.gutter-3 > * {
    padding-right: 3px;
    padding-left: 3px;
}

#top-search-filters li > span {
    border-bottom: 3px solid transparent;
    transition: all 0.2s linear 0s;
}

#top-search-filters li > span:hover {
    border-bottom: 3px solid rgb(202, 202, 202);
}

#top-search-filters li > span.active {
    border-bottom: 3px solid var(--green);
    position: relative;
}

#top-search-filters li > span.active::before {
    position: absolute;
    content: "";
    width: 8px;
    height: 8px;
    background: var(--green);
    bottom: -9px;
    right: calc(50% - 4px);
    border-radius: 0px 1px 10px 10px;
}

#top-search-filters li > span.active {
    border-bottom: 4px solid var(--green);
}
#top-search-filters1 li > span {
    border-bottom: 3px solid transparent;
    transition: all 0.2s linear 0s;
}

#top-search-filters1 li > span:hover {
    border-bottom: 3px solid rgb(202, 202, 202);
}

#top-search-filters1 li > span.active {
    border-bottom: 3px solid var(--green);
    position: relative;
}

#top-search-filters1 li > span.active::before {
    position: absolute;
    content: "";
    width: 8px;
    height: 8px;
    background: var(--green);
    bottom: -9px;
    right: calc(50% - 4px);
    border-radius: 0px 1px 10px 10px;
}

#top-search-filters1 li > span.active {
    border-bottom: 4px solid var(--green);
}
.footer {
    padding-top: 54px;
    padding-bottom: 54px;
    font-size: 16px;
}

.footer,
.footer a {
    color: rgb(255, 255, 255);
}
.footer ul li {
    margin-bottom: 10px;
}
.footer h2 {
    margin-top: 20px;
    font-weight: 600;
}

.footer .footer-logo {
    display: block;
}

.footer .telephone {
    margin-top: 15px;
}

.footer .telephone > span {
    font-size: 110%;
}

.footer .telephone i {
    margin-left: 8px;
}

.social-links {
    display: flex;
    margin-top: 3px;
    flex-wrap: wrap;
}

.social-links li {
    margin-left: 5px;
}

.social-links li:last-child {
    margin-left: 0px;
}

.social-links a {
    display: flex;
    width: 34px;
    height: 34px;
    justify-content: center;
    align-items: center;
    font-size: 100%;
    border-radius: 5px;
}

.social-links a:hover {
    color: var(--green);
    background: rgb(255, 255, 255);
}

.footer-links a {
    padding: 0px 3px;
    display: inline-block;
}

.footer-links a:hover {
    color: var(--green);
    background: rgba(255, 255, 255, 0.79);
}

.product-d-addto > .main-info {
    background: rgb(255, 255, 255);
    border-radius: 12px;
    padding: 24px 28px;
}

.product-d-addto h5 {
    font-weight: 600;
    font-size: 158%;
}

.title-row {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.comment-rate .rating,
.title-row .rating {
    display: flex;
    flex-direction: column;
    font-size: 90%;
    align-items: center;
}

.comment-rate .rating img,
.title-row .rating img {
    margin-bottom: 2px;
    width: 26px;
}

.q-row,
.pd-addto {
    position: relative;
    display: flex;
    justify-content: space-between;
}

.q-label {
    font-size: 120%;
}

.pd-addto .add-to-fav-iconic {
    position: unset;
    margin-right: 20px;
    display: block;
    border-radius: 8px;
}

.btn-check:focus + .btn,
.btn:focus {
    outline: 0px;
    box-shadow: none;
}

.quantity input {
    text-align: center;
    border: 0px;
    font-size: 180%;
    color: var(--green);
    height: 38px;
    font-weight: 600;
}

.quantity {
    border-radius: 40px;
    border: 2px solid var(--green);
    max-width: 200px;
}

.quantity .input-group-btn {
}

.p-desc {
    color: rgb(159, 159, 159);
}
.product-d-addto .p-desc p {
    font-size: 15px;
}
.pd-addto {
    display: flex;
    justify-content: space-between;
    margin-top: 18px;
}

.add-to-basket {
    background: var(--green);
    color: white;
    border: 0px;
    display: block;
    width: calc(100% - 66px);
    border-radius: 8px;
    font-size: 120%;
    transition: all 0.2s linear 0s;
    font-weight: 300;
    height: 60px;
}

.add-to-basket svg {
    width: 23px;
    margin-right: 6px;
}

.add-to-basket:hover {
    background: rgb(255, 255, 255);
    color: var(--green);
    box-shadow: inset 0 0px 0px 2px var(--green);
}

.add-to-basket svg path {
    fill: rgb(255, 255, 255);
    transition: all 0.2s linear 0s;
}

.add-to-basket:hover svg path {
    fill: var(--green);
}

.price-share #social-links a {
    background: rgb(145, 145, 145);
    color: rgb(255, 255, 255);
    width: 32px;
    height: 32px;
    font-size: 90%;
    justify-content: center;
    align-items: center;
}
.price-share #social-links ul {
    display: flex;
    justify-content: flex-start;
    margin-top: 10px;
}
.price-share #social-links ul li a {
    background: gray;
    margin-inline: 6px;
    width: 33px;
    display: inline-flex;
    height: 33px;
    justify-content: center;
    align-items: center;
    border-radius: 5px;
    transition: all ease-in-out 0.3s;
    font-size: 22px;
}
.price-share #social-links ul li a:hover {
    transform: translateY(-5px);
}
.col-lg-5 .price-type-2 {
    font-weight: bold;
}
.price-share {
    margin-top: 6px;
}

.share-friend-title {
    color: rgb(153, 153, 153);
}

.price-type-2,
.flex-middle {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.price-type-2 {
    color: var(--green);
    font-size: 120%;
}

.price-type-2 > span:nth-child(2) {
    font-size: 160%;
    margin: 0px 5px;
    font-weight: 500;
}

.gutter-4 > div {
    padding: 0px 50px !important;
}

#product-images {
    position: relative;
}

#product-images .owl-nav {
    position: absolute;
    top: calc(50% - 22px);
    width: 100%;
    background: transparent;
    display: flex;
    justify-content: space-between;
}

#product-images .owl-nav button {
    width: 30px;
    height: 50px;
}

#product-images .owl-nav button {
    background: url("../imgs/arrow-green.svg") no-repeat;
    height: 44px;
}

#product-images .owl-nav button.owl-prev {
    background: url("../imgs/arrow-green-2.svg") 100% 0px no-repeat;
}

#product-images .owl-nav button span {
    display: none;
}

#product-images .owl-nav button:hover {
    background-color: rgba(255, 255, 255, 0.1);
}

#product-images .owl-dots {
    display: block;
    position: absolute;
    text-align: center;
    left: 0px;
    right: 0px;
    margin-left: auto;
    margin-right: auto;
    bottom: -30px;
}

#product-images .owl-dots > button {
    margin: 0px 5px;
}

#product-images .owl-dots > button > span {
    background-color: var(--green);
    opacity: 1;
    width: 10px;
    height: 10px;
    display: block;
    border-radius: 50px;
    transition: all 0.15s linear 0s;
}

#product-images .owl-dots > button.active > span {
    width: 26px;
    opacity: 1;
}

.gray-bg {
    background: rgb(238, 238, 238);
}

.radiuses {
    border-radius: 12px;
}

.radius-500 {
    border-radius: 500px;
}

.f115 {
    font-size: 115%;
}

.f135 {
    font-size: 135%;
}

.info-details {
    padding: 60px 44px;
    color: rgb(102, 102, 102);
    font-size: 110%;
}

.comments-details {
    padding: 40px 54px 40px 44px;
    color: rgb(102, 102, 102);
    font-size: 110%;
}

.info-details p {
    margin-bottom: 10px;
}

.heading {
    font-weight: 600;
    margin-bottom: 15px;
}

.green-head {
    font-weight: 600;
    color: var(--green);
    margin-bottom: 12px;
}

.section-t2 {
    margin: 50px 0px 10px;
}

.comment-row1 {
    display: flex;
    justify-content: space-between;
    padding: 0;
    position: relative;
    width: 100%;
}

.commenter-name {
    color: var(--green);
    font-weight: 600;
    margin-right: 50px;
}

.fl-row .commenter-name {
    margin-right: 5px;
}

.comment-date {
    color: rgb(153, 153, 153);
}

.commenter-image {
    position: absolute;
    top: 0px;
    right: -23px;
}

.commenter-image img {
    width: 58px;
    height: 58px;
    border-radius: 500px;
    border: 2px solid rgb(51, 51, 51);
}

.comment-row2 {
    display: flex;
    background: rgb(255, 255, 255);
    padding: 30px;
    border-radius: 18px;
}

.comment-rate {
    padding: 0px 30px 0px 15px;
    border-right: 1px solid rgb(202, 202, 202);
    margin-right: 30px;
}

.comment-item {
    margin-bottom: 30px;
}

textarea {
    resize: none;
}

.rate {
    float: right;
    height: 30px;
    padding: 0px 10px;
}

.comment-form textarea.form-control {
    background: rgb(205, 205, 205);
    padding: 12px 18px;
}

.comment-form .form-control:focus {
    color: rgb(34, 34, 34);
    background-color: rgb(218, 218, 218);
    outline: 0px;
    box-shadow: none;
}

.t-rate {
    display: flex;
    flex-direction: column;
    background: rgb(255, 255, 255);
    width: 200px;
    align-items: center;
    justify-content: center;
}

.t-rate > b {
    font-weight: 600;
}

.rate:not(:checked) > input {
    position: absolute;
    top: -9999px;
}

.rate:not(:checked) > label {
    float: left;
    width: 0.92em;
    overflow: hidden;
    white-space: nowrap;
    cursor: pointer;
    font-size: 22px;
    color: rgb(204, 204, 204);
    margin-left: 2px;
}

.rate:not(:checked) > label::before {
    content: "ï€…";
    font-family: FontAwesome;
}

.rate > input:checked ~ label {
    color: rgb(241, 196, 15);
}

.rate:not(:checked) > label:hover,
.rate:not(:checked) > label:hover ~ label {
    color: rgb(241, 196, 15);
}

.rate > input:checked + label:hover,
.rate > input:checked + label:hover ~ label,
.rate > input:checked ~ label:hover,
.rate > input:checked ~ label:hover ~ label,
.rate > label:hover ~ input:checked ~ label {
    color: rgb(241, 196, 15);
}

.btn-primary {
    color: rgb(255, 255, 255);
    background-color: rgb(39, 174, 96);
    border-color: rgb(39, 174, 96);
}

.btn-primary:hover {
    color: rgb(255, 255, 255);
    background-color: rgb(102, 102, 102);
    border-color: rgb(102, 102, 124);
}

.flex-text-rate {
    display: flex;
    border-radius: 12px;
    overflow: hidden;
}

.submit-btn {
    margin-top: 25px;
    min-width: 120px;
    border-radius: 6px;
    padding: 8px;
    font-size: 108%;
}

.icony .form-group .form-control {
    padding-right: 3.8rem;
    padding-top: 0.7rem;
    padding-bottom: 0.7rem;
    background: rgb(239, 239, 239);
    border: 0px;
    border-radius: 500px;
}

.icony .form-group {
    margin-bottom: 20px;
    position: relative;
}

.shadow-radius .icony .form-group {
    margin-bottom: 26px;
}

.icony .flexy-inputs.form-group {
    padding: 0px calc(2rem + 3px) 0px 18px;
}

.icony .form-group a,
.icony .form-group label {
    font-size: 87%;
}

.icony .form-group .xicon {
    position: absolute;
    z-index: 2;
    width: 66px;
    display: flex;
    height: auto;
    line-height: 2.395rem;
    text-align: center;
    pointer-events: none;
    color: var(--blue);
    top: 0px;
    bottom: 0px;
    right: 0px;
    font-size: 110%;
    justify-content: center;
    align-items: center;
}

.icony .form-group .xicon svg {
}

.icony .form-group svg path {
    fill: var(--green);
}

.flexy-inputs {
    display: flex;
    justify-content: space-between;
}

.modal-content {
    position: relative;
    display: flex;
    flex-direction: column;
    width: 100%;
    pointer-events: auto;
    background-color: rgb(255, 255, 255);
    border: 0px;
    border-radius: 20px;
    outline: 0px;
    box-shadow: rgba(0, 0, 0, 0.28) 0px 0px 20px;
}

.modal-backdrop.show {
    opacity: 0.25;
}

.modal-body {
    padding: 2.25rem;
}

.modal-body .nav-tabs {
    border: 0px;
    margin-bottom: 35px;
    background: rgb(239, 239, 239);
    border-radius: 500px;
    justify-content: space-between;
}

/* .modal-body .nav-tabs li {
    width: 50%;
} */

.modal-body .nav-tabs li button {
    width: 100%;
    color: rgb(51, 51, 51);
}

.modal-body .nav-tabs .nav-link {
    border-radius: 500px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.modal-body .nav-tabs .nav-link.active {
    color: rgb(255, 255, 255);
    background-color: var(--green);
    border-color: transparent;
}

.modal-body .nav-tabs .nav-link:hover {
    border-color: transparent;
}

.modal-body .submit-container {
    margin-top: 20px;
    text-align: center;
    margin-bottom: 10px;
}

.modal-body .submit-container button {
    border-radius: 500px;
    padding: 11px 0px;
    font-size: 105%;
    width: 70% !important;
}

input#password {
    padding-left: 60px;
}

.showpassword {
    position: absolute;
    top: 18px;
    left: 26px;
    cursor: pointer;
}

.showpassword.show svg path {
    fill: var(--red);
}

.forget-pass-exp {
    text-align: center;
    margin-bottom: 15px;
}

.forget-pass-exp > div {
    color: var(--green);
    font-size: 134%;
}

.forget-pass-exp > span {
    color: rgb(137, 137, 137);
}

.forget-message {
    text-align: center;
    margin-bottom: 20px;
}

.forget-message svg path {
    fill: var(--green);
}

.forget-message div {
    margin: 5px 0px;
}

.menu-shadow .main-menu {
    box-shadow: rgba(0, 0, 0, 0.11) 0px 6px 6px;
}

.product-type1 {
}

.isNotFront .col-lg-3 {
    margin-bottom: 25px;
}
.cus-md-w .col-lg-3.col-sm-1.mb-5 {
    height: auto !important;
}
.page-filters {
    margin-bottom: 40px;
}
.slider-section .add-to-fav-iconic {
    height: 60px;

    width: 70px;
}
.select2-selection__rendered {
    text-align: left;
    padding-left: 32px !important;
    color: rgb(102, 102, 102) !important;
}

.select2-container {
    border: 2px solid var(--green);
    border-radius: 200px;
}

.select2-container--default .select2-selection--single {
    background-color: rgba(255, 255, 255, 0);
    border: 0px;
    padding: 11px;
    height: 50px;
    border-radius: 200px;
}

.select2-container--default
    .select2-selection--single
    .select2-selection__arrow
    b {
    display: none;
}

.select2-container--default
    .select2-selection--single
    .select2-selection__arrow {
    height: 52px;
    width: 40px;
    background: url("../imgs/arrow-down.svg") 50% center no-repeat;
}

.select2-dropdown {
    border: 0px;
    box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 5px;
}

.select2-container--default
    .select2-results__option--highlighted[aria-selected] {
    background-color: var(--green);
}

.relative-form-group {
    position: relative;
}

.relative-form-group .form-label {
    position: absolute;
    top: 15px;
    right: 28px;
    color: var(--green);
    font-size: 16px;
    margin-bottom: 0px;
    font-weight: 600;
    z-index: 1;
}
.page-filters
    .select2-container
    .select2-selection--single
    .select2-selection__rendered {
    padding-left: 19px !important;
}

.p-rate .stars {
    font-size: 13px;
}

#moreProducts .p-img img {
    height: 240px !important;
}

.more-btn {
    border-radius: 8px;
    font-size: 120%;
    margin-top: 40px;
}

.link-tag {
    cursor: pointer;
}

.print svg {
    width: 17px;
}

.print svg path {
    transition: all 0.25s ease 0s;
}

.padded-link {
    padding-bottom: 5px;
    padding-top: 5px !important;
}

.print svg {
    margin-left: 10px;
}

.print:hover svg path {
    fill: var(--green);
}

@media print {
    .topbar,
    .main-menu,
    .footer {
        display: none;
    }
}

.row-item.white {
    background-color: rgb(255, 255, 255);
    padding: 12px;
    margin-bottom: 20px;
}

.row-item {
    background-color: rgb(236, 240, 241);
    padding: 12px;
    margin-bottom: 20px;
}

.row-item-3 {
    padding: 12px 5px 12px 5px;
    margin-bottom: 20px;
    border-bottom: 1px solid #cacaca;
}

.row-item-3 > .row {
    display: flex;
    align-items: center;
}

.row-item span {
    color: rgb(136, 136, 136);
}

.row-item > .row {
    display: flex;
    align-items: center;
}

.row-item > .row b {
    display: block;
}

.row-item > .row h5 {
    font-size: 90%;
    margin-bottom: 1px;
}

.rounded-cart-block {
    background-color: rgb(236, 240, 241);
    padding: 20px 16px 16px;
    margin-bottom: 20px;
    border-radius: 8px;
}

.rounded-cart-block .rounded-green {
    padding: 0px 16px;
    margin: 0px;
    border: 0px;
}

.row-t2,
.row-t3 {
    display: flex;
    justify-content: space-between;
}

.row-t2 > div,
.row-t3 > div {
    margin-bottom: 6px;
}

.row-t3 > div svg {
    width: 20px !important;
}

.row-t3 > div:last-child {
    color: rgb(119, 119, 119);
}

.price-t3 {
    font-weight: 600;
    font-size: 150%;
}

.input-gray {
    background: rgb(236, 240, 241);
    padding: 12px 24px;
    border: 0px;
}

.small-grayed {
    color: rgb(119, 119, 119);
    margin: 12px 0px;
    font-size: 110%;
}

.bordered-hover {
    border: 2px solid var(--green);
}

.bordered-hover:hover {
    border: 2px solid var(--green);
    background: white;
    color: var(--green);
}

.request-price-form .row-item .price-t3 {
    color: var(--green);
}

.semi-thin {
    font-size: 110%;
    font-weight: 600;
}

.rcb-head {
    margin-top: 12px;
    margin-bottom: 18px;
}

.rounded-cart-block .form-control {
    border: 1px solid var(--green);
}

.rounded-cart-block .form-control:focus {
    background-color: rgb(250, 250, 250);
    border: 1px solid rgb(203, 203, 203);
}

.flex-radio {
    display: flex;
    margin-top: 8px;
    margin-bottom: 8px;
}

.flex-radio > .form-check {
    margin-left: 25px;
}

.flex-radio > .form-check:last-child {
    margin-left: 0px;
}

.form-check-input:checked {
    background-color: var(--green);
    border-color: var(--green);
    background-image: none !important;
}

.form-check-input {
    background-color: rgba(255, 255, 255, 0);
    border: 0px;
    box-shadow: inset 0 0 0px 2px var(--green);
}

.form-check-label {
    font-weight: 600;
    font-size: 108%;
    color: var(--green);
}

.green-icon path {
    fill: var(--green);
}

.requester {
    margin-bottom: 12px;
    display: flex;
    align-items: center;
}

.requester > span {
    font-size: 100%;
    font-weight: 700;
}

.requester img {
    width: 54px;
    height: auto;
    border: 2px solid rgb(34, 34, 34);
    border-radius: 500px;
    margin-left: 10px;
}

.requester-info {
    padding-right: 64px;
    display: flex;
    margin-bottom: 22px;
}

.requester-info > span:first-child {
    margin-left: 15px;
}

.requester-info svg {
    width: 15px;
    margin-left: 10px;
}

.requester-info > span:last-child svg path {
    fill: rgb(117, 117, 117);
}

.requester-info > span:last-child {
    color: rgb(117, 117, 117);
}

.grayed2 {
    background-color: rgb(236, 240, 241);
}

.padding-t5 {
    padding: 30px 20px;
}

.flex-items-2 {
    display: flex;
    align-items: center;
}

.flex-items-2 h5 {
    font-size: 102%;
    font-weight: 800;
}

.flex-items-2 > div:first-child {
    width: 30%;
}

.flex-items-2 > div:nth-child(2) {
    width: 70%;
    padding: 0px 10px;
}

.flex-items-2 > div:last-child {
    width: 15%;
}

.flex-items-2 > div:last-child {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.radius-12 {
    border-radius: 12px;
}

.occ-section {
    margin-top: 40px;
}

.gray-head .row-item {
    background: #fff;
    border-radius: 0;
    padding-left: 4%;
}

.special-occ .user-info img {
    width: 50px;
    height: 50px;
    border-radius: 500px;
    border: 2px solid rgb(34, 34, 34);
    margin-left: 10px;
}

.special-occ .accordion-button:not(.collapsed) {
    color: rgb(102, 102, 102);
    background-color: rgb(255, 255, 255);
    box-shadow: none;
}

.user-info {
    display: flex;
    align-items: center;
    font-size: 110%;
}

.user-info .name-date > span:first-child {
    font-weight: 800;
}

.light-gray-text {
    color: rgb(136, 136, 136);
}

.name-date {
    display: flex;
    flex-direction: column;
}

.offer-bar-info {
    display: flex;
}

.special-occ .accordion-item {
    background-color: rgb(255, 255, 255);
    border: 0px;
    border-radius: 12px !important;
}

.offer-bar-info .info-item {
    color: var(--green);
    margin-left: 20px;
    font-size: 112%;
}

.offer-bar-info .info-item:last-child {
    margin-left: 0px;
}

.info-item img {
    width: 16px;
    height: 16px;
    margin-left: 6px;
}

.occ-head-link {
    border-radius: 500px;
    padding: 8px 25px;
}

button.accordion-button .occ-head-link .occ-less {
    display: block;
}

button.accordion-button .offer-bar-info,
button.accordion-button .occ-head-link .occ-more {
    display: none;
}

button.accordion-button .occ-head-link.with-arrow svg {
    transform: rotate(180deg);
    transition: all 0.2s linear;
}

button.accordion-button.collapsed .occ-head-link.with-arrow svg {
    transform: rotate(0deg);
    transition: all 0.2s linear;
}

button.accordion-button.collapsed .occ-head-link .occ-less {
    display: none;
}

button.accordion-button.collapsed .offer-bar-info,
button.accordion-button.collapsed .occ-head-link .occ-more {
    display: block;
}

.accordion-button::after {
    display: none;
}

.special-occ .accordion-header button {
    display: flex;
    justify-content: space-between;
    border-radius: 12px !important;
}

.occ-row2 .green-text {
    color: var(--green);
}

.flex-items-3 {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.flex-items-3 > div {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.flex-items-3 h5 {
    margin-bottom: 0px;
}

.flex-items-3 > div:last-child b {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.flex-items-3 img {
    width: 100px;
}

.occ-row2 {
    margin: 40px 0px 20px;
}

.buy-bar {
    margin: 25px 0px;
}

.radius-full {
    border-radius: 500px;
}

.wide-btn {
    padding: 6px 30px;
    font-size: 120%;
    min-width: 200px;
}

.padding-search {
    padding: 10px;
}

.accordion-button:focus {
    box-shadow: none;
}

.accordion-button:hover {
    background: rgb(252, 252, 252);
}

.special-occ {
    margin-bottom: 20px;
}

.mt-45 {
    margin-top: 45px;
}

.mt-35 {
    margin-top: 35px;
}

.trans-form textarea,
.trans-form input {
    border: 0px;
    padding: 12px 18px 12px 52px;
    z-index: 0;
    border-radius: 8px !important;
}

.trans-form textarea:focus,
.trans-form input:focus {
    background-color: rgb(246, 246, 246);
}

.form-with-ext .input-group {
    position: relative;
}

.form-ext {
    position: absolute;
    color: var(--green);
    left: 15px;
    font-weight: 700;
    font-size: 13px;
    top: 17px;
    z-index: 3;
}

.comments.offering .commenter-image {
    position: relative;
    top: unset;
    right: unset;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 15px;
}

.comments.offering .comment-item {
    background: #fff;
    border-radius: 12px;
    padding: 20px;
    color: #777;
}

.fl-row {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.fl-row img {
    margin-left: 12px;
}

.comments.offering .commenter-image .comment-item {
    background-color: #fff;
    border-radius: 12px !important;
    padding: 25px;
}

.floating-h {
    font-size: 105%;
    margin-top: 20px;
}

.row-item-3 h5 {
    font-size: 124%;
    margin-bottom: 0;
}

.delete-icon-btn {
    background-color: transparent;
    border: 0;
    box-shadow: none;
}

.delete-icon-btn svg path {
    fill: var(--red);
}

.q-row3 .quantity {
    display: flex;
    width: 100%;
    max-width: 100%;
    justify-content: space-between;
    align-content: center;
    align-items: center;
}

.q-row3 .quantity .input-group {
    display: flex;
    width: 50%;
}

.row-sum {
    font-size: 145%;
    font-weight: 600;
    margin-left: 20px;
}

.reversed {
    color: var(--green);
    border: 0;
    box-shadow: 0 0 0 2px var(--green);
    background: #fff;
}

.reversed.more-btn {
    margin-top: 2px;
    padding: 11px 2px;
    color: white;
}

.reversed:hover {
    background: var(--green);
    color: #fff;
}

.gray-bg2 {
    background: #f8f8f8;
}

.profile-main-nav {
    display: flex;
    align-items: center;

    justify-content: flex-start;
}

.profile-main-nav > div {
    display: flex;
    align-items: center;
    flex-direction: column;
    margin-inline: 5px;
}

.profile-main-nav img {
    width: 60px;
    height: 60px;
    border-radius: 500px;

}

.profile-image > span {
    font-size: 120%;
}

.profile-main-nav a:not(.profile-image) {
    color: var(--green);
    border: 0;
    box-shadow: 0 0 0 2px var(--green);
    background: #fff;
    border-radius: 500px;
    padding: 8px 32px;
}

.profile-main-nav a:hover,
.profile-main-nav a.active {
    color: #fff;
    box-shadow: 0 0 0 2px var(--green);
    background: var(--green);
}

.profile-main-nav a:not(.profile-image) svg {
    width: 22px;
    margin-left: 4px;
}

.profile-main-nav a:not(.profile-image) svg path {
    fill: var(--green);
    transition: all 0.2s linear;
}

.profile-main-nav a:hover svg path,
.profile-main-nav a.active svg path {
    fill: #fff;
}

.profile-main-nav a {
    margin-left: 6px;
}

.section-9 {
    padding: 18px 0;
}

.profile-main-nav a:last-child {
    margin-left: 0px;
}

.gray-head .accordion-item {
    background: #ecf0f1;
}

.gray-head .accordion-button,
.gray-head .special-occ .accordion-button:not(.collapsed) {
    background: transparent;
}

.occ-head-link.with-icon,
.occ-head-link.with-arrow {
    display: flex;
    align-items: center;
}

.occ-head-link.with-arrow svg {
    margin-right: 8px;
}

.occ-head-link.with-icon svg {
    margin-left: 8px;
    width: 18px;
}

.order-head-status {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.order-head-status > span:first-child {
    color: #666;
    margin-bottom: 1px;
}

.order-head-status > span:last-child {
    color: var(--green);
    font-weight: 600;
    font-size: 120%;
}

.item-image img {
    width: auto;
    height: 80px;
}

.gray-head .row-item span {
    color: #333;
}

.flixical {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.flixical h4 {
    margin-bottom: 0;
}

.mb-cus {
    margin-bottom: 25px;
}

.flixical span {
    padding-top: 3px;
    padding-bottom: 3px;
    margin: 0;
}

.rounded-cart-block.white {
    background: #fff;
}

.gray-head .form-check-input:disabled ~ .form-check-label,
.gray-head .form-check-input[disabled] ~ .form-check-label {
    opacity: 1;
}

.form-check-input:disabled {
    background-color: transparent;
    border-color: #999;
    box-shadow: inset 0 0 0px 2px #999;
}

.form-check-input:disabled ~ .form-check-label,
.form-check-input[disabled] ~ .form-check-label {
    opacity: 1;
    color: #999;
}

.form-check-input:disabled:checked {
    background-color: var(--green);
    border-color: var(--green);
    box-shadow: inset 0 0 0px 2px var(--green);
    opacity: 1;
}

.form-check-input:disabled:checked ~ .form-check-label,
.form-check-input[disabled]:checked ~ .form-check-label {
    opacity: 1;
    color: var(--green);
}

.white {
    background: #fff;
}

.receipe-info > div {
    padding: 13px 24px 13px 4px;
    color: #666;
    margin-bottom: 22px;
}

.receipe-info > div svg {
    width: 20px;
    margin-left: 6px;
}

.ttr {
    font-size: 110%;
    margin: 22px 0 12px;
}

.occ-head-link.with-icon.DISABLED:hover,
.occ-head-link.with-icon.DISABLED {
    background: #b5b5b5;
    border-color: #b5b5b5;
    cursor: not-allowed;
}

.occ-head-link.with-icon.DISABLED-and-NOTSEEN:hover,
.occ-head-link.with-icon.DISABLED-and-NOTSEEN {
    visibility: hidden;
}

.tabs-style2 {
    border: 0;
    background: #ececec;
    border-radius: 200px;
    display: flex;
    justify-content: space-between;
}

.tabs-style2.nav-tabs .nav-item .nav-link {
    border-radius: 500px;
    color: #333;
    font-size: 122%;
    padding: 13px 50px;
    border: none;
}

.tabs-style2.nav-tabs .nav-item .nav-link:not(.active):hover {
    color: var(--green);
}

.tabs-style2.nav-tabs .nav-item.show .nav-link,
.tabs-style2.nav-tabs .nav-link.active {
    color: #fff;
    background-color: var(--green);
    border-color: transparent;
}

.accordion-header {
    display: flex;
    font-size: 100%;
    align-items: center;
    justify-content: space-between;
    padding: 15px;
}

.accordion-button {
    width: unset !important;
    padding: 0 8px;
}

.mycustom {
    position: relative;
}

.mycustom input[type="text"] {
    border: none;
    width: 100%;
    padding-left: 123px;
}

.mycustom .input-group-prepend {
    position: absolute;
    left: 5px;
    top: 5px;
    bottom: 4px;
    z-index: 4;
}

.history-search {
    margin-bottom: 30px;
}

.history-search .mycustom input {
    height: 60px;
    background: #ececec;
    border-radius: 500px !important;
    padding: 10px 40px 10px 65px;
}

.history-search button {
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.ppp {
    padding: 40px;
    margin-bottom: 30px;
}

.ppp input {
    background: #fff !important;
    padding-top: 14px !important;
    padding-bottom: 14px !important;
}

.ppp .submit-container {
    text-align: center;
    margin-top: 6px;
}

.ppp .submit-container.width-del {
    display: flex;
}

.ppp .submit-container.width-del button {
    width: 60%;
}

.ppp .submit-container.width-del button:last-child {
    width: 40%;
}

.ppp .submit-container button {
    width: 250px;
    padding: 7px 5px;
    font-size: 110%;
}

.change-pass {
    text-align: center;
    margin-bottom: 20px;
    font-size: 110%;
}

.change-pass svg path {
    fill: var(--green);
}

.change-pass svg {
    margin-left: 10px;
}

.nnn .form-group input {
    padding-right: 20px !important;
    padding-left: 20px !important;
}

.nnn .select2-container {
    border: 0;
    border-radius: 200px;
    background: #fff;
}

.nnn .relative-form-group .form-label {
    top: 14px;
    color: #666;
}

.del-custom {
    color: var(--red);
    border: 0;
    background: none;
}

.del-custom svg path {
    fill: var(--red);
}

.navbar-toggler {
    /* border: 2px solid #646464; */
    padding: 2px 8px;
}

.navbar-toggler img {
    width: 26px;
}

.navbar-toggler-icon {
    background: url(../imgs/icons/menu.svg) no-repeat;
}
.p-img img {
    width: 100% !important;
    object-fit: cover;
}
#top-search-products .col-lg-2 {
    margin-bottom: 25px;
}
@media only screen and (max-width: 991px) {
    .title-col h2 {
        margin-right: 15px;
    }
    .gutter-3 {
        margin-right: unset;
        margin-left: unset;
    }

    .gutter-3 > * {
        padding-right: unset;
        padding-left: unset;
    }

    .main-menu {
        padding-top: 0px;
    }

    .green-menu-item > a {
        background-color: #fff;
        color: #666;
        border-radius: 5px;
        padding-right: 5px !important;
        padding-left: 5px !important;
    }

    .green-menu-item > a svg {
        display: none;
    }

    .main-menu .navbar-nav li.nav-item .new {
        top: -3px;
        left: -24px;
        padding: 0px 8px;
        font-size: 64%;
    }

    .main-menu .navbar-nav {
        padding-top: 10px;
    }

    .dropdown-menu .dropdown-submenu-left {
        right: 0%;
        left: auto;
    }

    .filter-type1 li {
        margin-bottom: 10px;
        font-size: 14px;
        margin-inline: 11px;
        box-shadow: 1px 1px 11px 3px #bbbbbb2b;
        border-radius: 5px;
        padding-inline: 2px;
    }

    .page-filters > div {
        width: 50%;
        margin-bottom: 15px;
    }

    .page-filters > div .select2 {
        width: 100% !important;
    }

    .offer-bar-info .info-item {
        margin-left: 10px;
    }

    .cart-page .accordion-collapse .accordion-body .occ-row2 > .row > div {
        width: 100%;
    }

    .special-occ .accordion-header button {
        width: 100% !important;
    }

    .special-occ .accordion-button:not(.collapsed) {
        display: flex;
        justify-content: space-between;
        width: 100% !important;
    }

    .relative-form-group .btn-primary {
        width: 100%;
        min-width: unset;
    }

    #top-search-products .col-lg-2 {
        width: 50%;
        padding: 0 15px;
        margin-bottom: 30px;
    }
    #top-search-products1 .col-lg-2 {
        width: 50%;
        padding: 0 15px;
        margin-bottom: 30px;
    }
    .occ-t2 .accordion-header {
        width: 100% !important;
    }

    .occ-t2 .accordion-header button {
        width: 150px !important;
    }

    .occ-t2 .accordion-header .user-info {
        width: 25%;
    }

    .cus-md-w > .col-lg-4,
    .cus-md-w > .col-md-4,
    .cus-md-w > .col-md-3,
    .cus-md-w > .col-lg-3 {
        width: 48%;
        margin-bottom: 30px;
        margin-inline: 1%;
    }

    .profile-main-nav {
        flex-wrap: wrap;
    }

    .profile-main-nav > div:first-child {
        width: 100%;
    }

    .profile-main-nav > div {
        /* width: 100%; */
        margin-bottom: 20px;
        margin-inline: 5px;
    }

    .profile-main-nav > div a {
        font-size: 15px;
        padding-inline: 5px !important;
        padding-block: 0 !important;
    }

    .tabs-style2.nav-tabs .nav-item .nav-link {
        font-size: 115%;
        padding: 13px 14px;
    }

    .occ-t6 .accordion-header {
        flex-wrap: wrap;
    }

    .occ-t6 .accordion-header > span:nth-child(1),
    .occ-t6 .accordion-header > span:nth-child(2),
    .occ-t6 .accordion-header > span:nth-child(3),
    .occ-t6 .accordion-header > span:nth-child(4) {
        width: 25%;
        margin-bottom: 10px;
    }

    .occ-t6 .accordion-header > span:nth-child(5),
    .occ-t6 .accordion-header > span:nth-child(6),
    .occ-t6 .accordion-header > span:nth-child(7) {
        width: 33.1%;
    }

    .occ-t6 .special-occ .accordion-header button {
        width: unset !important;
    }
}
@media only screen and (max-width: 768px) {
    .page-filters > div {
        width: 100%;
    }
    .page-filters .select2-container--default .select2-selection--single {
        padding: 4px;
        height: 35px;
    }
    .page-filters
        .select2-container--default[dir="rtl"]
        .select2-selection--single
        .select2-selection__arrow {
        left: 9px;
        right: auto;
        top: 14px;
        width: 11px;
        height: 10px;
    }
    .page-filters
        .select2-container
        .select2-selection--single
        .select2-selection__rendered {
        font-size: 12px;
    }
    .add-to-fav-iconic {
        top: 10px;
        height: 50px;
        right: 10px;
        width: 50px;
    }
    .relative-form-group .form-label {
        position: absolute;
        top: 8px;
        right: 13px;
    }
    .rounded-green {
        padding: 6px 20px;
    }
    .product-type1.style2 .p-title {
        height: 56px !important;
    }
    .filter-type1 li {
        font-size: 16px;
    }
    .filter-type1 {
        margin-right: 0;
    }
    .p-img img {
        width: 100% !important;
        height: 200px !important;
    }
    .topbar > .container > .row > div:nth-of-type(1) {
        order: 1;
        width: 25%;
    }

    .topbar > .container > .row > div:nth-of-type(2) {
        order: 3;
        margin-top: 15px;
    }

    .topbar > .container > .row > div:nth-of-type(3) {
        order: 2;
        width: 75%;
    }

    .logo img {
        width: 100px;
    }

    .flex-ul li {
        margin-left: 5px;
    }

    .flex-ul li svg {
        width: 25px;
    }

    .topbar {
        padding-top: 8px;
        padding-bottom: 8px;
    }

    .special-offer-item {
        margin-bottom: 25px;
    }

    .title-col.fexy2 {
        flex-direction: column;
    }

    .section {
        padding-top: 10px;
        padding-bottom: 40px;
    }

    .slider-container {
        padding: 25px 20px 45px 20px;
    }

    #main-slider .owl-dots {
        position: relative;
        top: unset;
        right: -22px;
        flex-direction: row;
        bottom: -20px;
    }

    #main-slider .owl-dots button span {
        height: 4px;
        width: 28px;
        margin: 0 6px;
    }

    button.accordion-button.collapsed .offer-bar-info {
        display: none;
    }

    .special-occ .accordion-header button {
        width: 100% !important;
    }

    .cart-page .row-item-3 img {
        margin-bottom: 8px;
    }

    .cart-page .row-item-3 .row > .col-md-5 {
        width: 85%;
    }

    .cart-page .row-item-3 .row > .col-md-1 {
        width: 15%;
    }

    #top-search-products .col-lg-2 {
        width: 100%;
    }

    .flex-wrap {
        display: flex;
        flex-wrap: wrap;
    }

    .items-row-page .row-item {
        margin: 15px !important;
        width: calc(50% - 30px);
    }

    .flex-wrap img {
        margin-bottom: 10px;
    }

    .occ-t2 .accordion-header {
        width: 100% !important;
    }

    .occ-t2.special-occ .accordion-header button {
        width: 150px !important;
    }

    .occ-t2.special-occ .accordion-header .user-info {
        width: 25%;
    }

    .occ-t2.special-occ .accordion-header .offer-bar-info {
        display: none;
    }

    .cus-md-w > .col-md-3,
    .cus-md-w > .col-md-4,
    .cus-md-w > .col-lg-4,
    .cus-md-w > .col-lg-3 {
        width: 80%;
        margin-bottom: 30px;
        margin-right: 10%;
    }

    .tabs-style2.nav-tabs .nav-item .nav-link {
        border-radius: 0;
        font-size: 108%;
        padding: 13px 10px;
    }

    .tabs-style2 {
        border-radius: 2px;
    }

    .occ-t6 .accordion-header {
        flex-wrap: wrap;
    }

    .occ-t6 .accordion-header > span:nth-child(1),
    .occ-t6 .accordion-header > span:nth-child(2),
    .occ-t6 .accordion-header > span:nth-child(3),
    .occ-t6 .accordion-header > span:nth-child(4) {
        width: 25%;
        margin-bottom: 10px;
    }

    .occ-t6 .accordion-header > span:nth-child(5),
    .occ-t6 .accordion-header > span:nth-child(6),
    .occ-t6 .accordion-header > span:nth-child(7) {
        width: 33.1%;
    }

    .occ-t6 .special-occ .accordion-header button {
        width: unset !important;
    }
}
@media only screen and (max-width: 768px) {
    .topbar > .container > .row > div:nth-of-type(1) {
        order: 1;
        width: 25%;
    }

    .topbar > .container > .row > div:nth-of-type(2) {
        order: 3;
        margin-top: 15px;
    }

    .topbar > .container > .row > div:nth-of-type(3) {
        order: 2;
        width: 75%;
    }

    .logo img {
        width: 100px;
    }

    .flex-ul li {
        margin-left: 3px;
    }

    .flex-ul li svg {
        width: 25px;
    }

    .topbar {
        padding-top: 8px;
        padding-bottom: 8px;
    }

    .special-offer-item {
        margin-bottom: 25px;
    }

    .title-col.fexy2 {
        flex-direction: column;
    }

    .section {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .slider-container {
        padding: 25px 20px 45px 20px;
    }

    #main-slider .owl-dots {
        position: relative;
        top: unset;
        right: -22px;
        flex-direction: row;
        bottom: -20px;
    }

    #main-slider .owl-dots button span {
        height: 4px;
        width: 28px;
        margin: 0 6px;
    }

    button.accordion-button.collapsed .offer-bar-info {
        display: none;
    }

    .special-occ .accordion-header button {
        width: 100% !important;
    }

    .cart-page .row-item-3 img {
        margin-bottom: 8px;
    }

    .cart-page .row-item-3 .row > .col-md-5 {
        width: 85%;
    }

    .cart-page .row-item-3 .row > .col-md-1 {
        width: 15%;
    }

    #top-search-products .col-lg-2 {
        width: 100%;
    }
    #top-search-products1 .col-lg-2 {
        width: 100%;
    }
    .flex-wrap {
        display: flex;
        flex-wrap: wrap;
    }

    .items-row-page .row-item {
        margin: 15px !important;
        width: calc(50% - 30px);
    }

    .flex-wrap img {
        margin-bottom: 10px;
    }

    .occ-t2 .accordion-header {
        width: 100% !important;
    }

    .occ-t2.special-occ .accordion-header button {
        width: 150px !important;
    }

    .occ-t2.special-occ .accordion-header .user-info {
        width: 25%;
    }

    .occ-t2.special-occ .accordion-header .offer-bar-info {
        display: none;
    }

    .cus-md-w > .col-md-3,
    .cus-md-w > .col-md-4,
    .cus-md-w > .col-lg-4,
    .cus-md-w > .col-lg-3 {
        width: 94%;
        margin-bottom: 30px;
        margin-inline: 2%;
        padding: 0;
    }

    .tabs-style2.nav-tabs .nav-item .nav-link {
    border-radius: 38px;
    font-size: 14px;
    padding: 6px 4px;
    }
.history-search .mycustom input {
    height: 50px;
}
.history-search button {
    width: 40px;
    height: 40px;
}
    .tabs-style2 {
        border-radius: 35px;
    }

    .occ-t6 .accordion-header {
        flex-wrap: wrap;
    }

    .occ-t6 .accordion-header > span:nth-child(1),
    .occ-t6 .accordion-header > span:nth-child(2),
    .occ-t6 .accordion-header > span:nth-child(3),
    .occ-t6 .accordion-header > span:nth-child(4) {
        width: 25%;
        margin-bottom: 10px;
    }

    .occ-t6 .accordion-header > span:nth-child(5),
    .occ-t6 .accordion-header > span:nth-child(6),
    .occ-t6 .accordion-header > span:nth-child(7) {
        width: 33.1%;
    }

    .occ-t6 .special-occ .accordion-header button {
        width: unset !important;
    }
}

.product-details-img .item img {
    height: 400px !important;
}
.section-t2 p {
    font-size: 15px;
}
.cards-container {
}
.cards-container .col-md-4 {
}

.col-lg-6.content-side p {
    max-height: ;
}
.footer ul li a i {
    font-size: 23px;
}
@media (max-width: 768px) {
    .cards-container .col-md-4 {
        height: 216px;
        overflow: hidden;
    }
    .gutter-4 > div {
        padding: 0px 15px !important;
    }
    .price-share #social-links ul li a {
        width: 25px;
        height: 25px;
        font-size: 19px;
    }
    .add-to-basket {
        height: 50px;
    }
    .product-d-addto {
        margin-top: 50px;
    }
    .price-t3 {
        font-size: 20px;
        margin-block: 12px;
        display: inline-block;
    }
    .row-item-3 .col-md-1 {
        text-align: center;
        margin-top: 14px;
    }
}
.btn-success {
    background: var(--green) !important;
    border-color: var(--green) !important;
}
.btn-primary {
    background: var(--green) !important;
}
.add-to-cart-iconic i {
    font-size: 23px;
    color: white !important;
}
.top-selling .add-to-cart-iconic i {
    color: white !important;
    font-size: 23px;
}
#swal2-title {
    font-size: 15px !important;
}
.cus-md-w .product-type1 .p-title {
    height: 70px;
    overflow: hidden;
}
.nav-item.active {
}
<<<<<<< HEAD
.nav-item.active .nav-link {
=======

@media (max-width:992px){
    .navbar {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    width: auto;
    /* position: absolute; */
    top: 98px;
    right: 0;
    z-index: 99;
    background: transparent;
    border-radius: 0 0 10px 10px;
    position: absolute;
    box-shadow: 2px 8px 17px #bbbbbb5c;
    background: white;


>>>>>>> 349d83597163ecd8611c39683fcabb4a9ae2eaba
}
.nav-item.active .nav-link {
    color: #95c11f;
}

@media (max-width: 992px) {
    .navbar {
        position: relative;
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: space-between;
        padding-top: 0.5rem;
        padding-bottom: 0.5rem;
        width: auto;
        /* position: absolute; */
        top: 113px;
        right: 0;
        z-index: 99;
        background: transparent;
        border-radius: 0 0 10px 10px;
        position: absolute;
        box-shadow: 2px 11px 8px #bbbb;
        background: white;
    }
    .cus-fixed-top .navbar {
        background: white;
        top: 0;
        box-shadow: 1px 1px 8px 1px #bbbb;
    }
}
@media (max-width: 768px) {
    .navbar-nav li > .dropdown-menu .dropdown-item::after {
<<<<<<< HEAD
        content: "";
        position: absolute;
        width: 12px;
        border-bottom: 2px solid #bbb;
        top: -2px;
        height: 20px;
        right: 0px;
        border-radius: 0 0 20px 0;
        border-right: 2px solid #bbb;
    }
    .navbar-nav li > .dropdown-menu::after {
        content: "";
        position: absolute;
        width: 20px;
        border-right: 2px solid #bbb;
        top: 0;
        height: calc(100% - 28px);
    }
    .navbar-nav li > .dropdown-menu {
        border-radius: 0;
        border: 0px;
        box-shadow: rgb(0 0 0 / 0%) 0px 0px 10px 0px;
        padding-right: 0px;
        padding-top: 0;
        /* border-right: 1px solid; */
        margin-right: 16px;
        padding-bottom: 0;
        margin-bottom: 10px;
        position: relative;
    }
    .navbar-nav li > .dropdown-menu .dropdown-item {
        display: flex;
        justify-content: space-between;
        position: relative;
    }
=======
    content: "";
    position: absolute;
    width: 12px;
    border-bottom: 2px solid #bbb;
    top: -2px;
    height: 20px;
    right: 0px;
    border-radius: 0 0 20px 0;
    border-right: 2px solid #bbb;
}
.navbar-nav li > .dropdown-menu::after {
    content: "";
    position: absolute;
    width: 20px;
    border-right: 2px solid #bbb;
    top: 0;
    height: calc(100% - 28px);
}
.navbar-nav li > .dropdown-menu {
    border-radius: 0;
    border: 0px;
    box-shadow: rgb(0 0 0 / 0%) 0px 0px 10px 0px;
    padding-right: 0px;
    padding-top: 0;
    /* border-right: 1px solid; */
    margin-right: 16px;
    padding-bottom: 0;
    margin-bottom: 10px;
    position: relative;
}
.navbar-nav li > .dropdown-menu .dropdown-item {
    display: flex;
    justify-content: space-between;
    position: relative;
}
.order-head-status > span:last-child {
    font-size: 13px;
        margin-top: 6px;    text-align: center;
}
.occ-head-link {
    border-radius: 500px;
    padding: 5px 5px;
}
.order-head-status > span:first-child {
    font-size: 13px;
}
.accordion-header {
    align-items: flex-start;
}
.occ-head-link.with-icon, .occ-head-link.with-arrow {
    height: 35px;    border: none;
}
.item-image img {
    height: 60px;
}
.flex-items-3 img {
    width: 60px;
}
.flex-items-3 h5 {
    font-size: 13px;
    margin-inline: 5px;
}
.gray-head .row-item span {
    font-size: 13px;
}
.gray-head .row-item span b {
    width: auto;
}
.gray-head .row-item b {
    width: 50%;
}
.gray-head .row-item span {
    font-size: 13px;
    display: flex;
    width: 100%;
    justify-content: space-evenly;
}
.flex-items-3 > div {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    flex-direction: row;
}
.flex-items-3 h5 {
    font-size: 14px;
    margin-inline: 5px;
    margin-block: 10px;
}
.row-t2 > div, .row-t3 > div {
    margin-bottom: 6px;
    font-size: 14px;
}
.receipe-info > div {
    font-size: 13px;
}
.flex-items-3 {
    flex-direction: column;
}
.row-item .col-md-6 h5+div{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: -5px;
}
.row-item .col-md-2{
    display: flex;
    justify-content: space-between;
}
.row-item span {
    font-size: 13px;
}
.row-t2 > div, .row-t3 > div {
    font-weight: bold;
}
.occ-t6 .special-occ .accordion-header button {

}
.requester-info > span:last-child {
    font-size: 13px;
}
.requester-info > span:first-child {
    font-size: 14px;
}
.flex-items-2 h5 {
    font-size: 14px;
}
.relative-form-group .btn-primary {
    font-size: 15px;
    padding: 7px;
}
.name-date {
    font-size: 14px;
}
.occ-t2.special-occ .accordion-header .user-info {
    width: 100%;}
.occ-t2.special-occ .accordion-header button {
    width: 170px !important;
}
.more-btn {
    font-size: 16px;
}
.occ-t2 .accordion-header {
    align-items: center;
}
.cards-container .col-md-4{
    height: auto !important;
}
>>>>>>> 349d83597163ecd8611c39683fcabb4a9ae2eaba
}
